<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_product.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="description.description" resname="description.description">
				<source>description</source>
			</trans-unit>
			<trans-unit id="serial_number_schema.description" resname="serial_number_schema.description">
				<source>RegEx to check serial number against</source>
			</trans-unit>
		</body>
	</file>
</xliff>
